/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face { font-family: DroidSerif-Bold; 
             src: url('./font/DroidSerif-Bold.ttf'); 
            }
@font-face { font-family: DroidSerif-Regular; 
             src: url('./font/DroidSerif-Regular.ttf'); 
            } 
/*
.nectar-scrolling-text-inner h4{
 font-family: DroidSerif-Regular !important;    

}
*/
/* Start header subscriber strip */
.nectar-global-section.after-nav {
    display: none;
}
.home #pum-33625 {
    display: none !important;
}
/* End header subscriber strip */
#header-outer #social-in-menu a:hover i, .material #slide-out-widget-area.slide-out-from-right .off-canvas-social-links a:hover i {
    -webkit-transform: translateY(-0%);
    transform: translateY(-0%);
}
#header-outer[data-format=default] #social-in-menu {
    margin: -5px 0 0 0px;
}
.myModal a {
    color: #2c80c3;
}
.page-id-7028 p.label-cus-cls {
    padding: 0px 0 5px 0 !important;
}
p.label-cus-cls {
    color: #555;
    padding: 20px 0 5px 0;
    font-size: 14px;
}
select#channel, select#purpose, select#region, select#which-event {
    background: none;
}

.blue-color-txt-cls {
    color: #2b82c6;
}
.green-color-txt-cls {
    color: #2EB275;
}

div#pum-24506 {
    display: block !important;
    opacity: 1 !important;
}
#popmake-24496, #popmake-24506 {
    padding: 0px !important;
}
#popmake-24496 .pum-close.popmake-close, #popmake-24506 .pum-close.popmake-close{
    right: 0px;
    top: 0px;
}
.our_certification a.nectar-post-grid-link, .our_certification .post-heading a {
    pointer-events: none;
}
.hide-section {
  display: none !important;
}

.policy-link-cls a {color: #2b82c6;}
h1 {
    font-weight: 700 !important;
}
em{font-style:initial!important;}
h1 span.small-font {
    font-size: 30px;
    line-height: 40px !important;
    display: block;
    font-weight: 400 !important;
}

.home-btn-cls span {
    font-size: 16px;
}

.nectar-fancy-box[data-style=image_above_text_underline] .text p, .nectar-fancy-box[data-style=image_above_text_underline] .text>:nth-child(2) {
    padding-top: 20px;
}
span.btn_default_color {
    padding: 10px 15px;
    background-color: #000;
    display: inline-block;
    margin-left: 15px;
    margin-top: 24px;
    color: #fff;
    cursor: pointer;
}
.modal-content .close{cursor: pointer;}
/*.custom_button_hrs .hover-wrap  a:after{
 -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    bottom:0%;
    left: 0%;
    content: "";
    width: 100px;
    height: 100px;
    position: absolute;
    display: inline-block;
    opacity:0; 
}*/
/*.custom_button_hrs .hover-wrap:hover a:after{
   bottom:30%;
   left: 50%;
  transform: translate(-50%, -50%);
  background: url("https://imspeople.com/wp-content/uploads/2022/07/khow_more_btn.svg") no-repeat;
 opacity:1; 
    
}*/

.nectar-icon-list[data-icon-style=border] .list-icon-holder {
    border: 2px solid #000!important;
}

.nectar-icon-list .nectar-icon-list-item .content {
    color: rgba(0,0,0,1)!important;
}
.home-testimonial-cls .nectar-flickity.nectar-carousel[data-format=default] .flickity-slider .cell {
    padding: 0 10px 20px 10px;
}


.video-border-rm-cls video.nectar-video-self-hosted {
    outline: 1px solid #fff;
    outline-offset: -1px;
}
.bor_redious1 {
        height: 165px;
        width: 175px !important;
        margin: 0 !important;
}
.bor_redious1 .column-bg-overlay {
    border-radius: 250px;
}

.bor_redioustopleft .column-bg-overlay {
    border-top-left-radius: 100px;
}

.bor_rediousbuttonright .column-bg-overlay {
    border-bottom-right-radius: 100px;
}

.home-testimonial-cls .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots, .nectar-flickity[data-controls=material_pagination] .flickity-page-dots {
    bottom: -10px;
}
.home-testimonial-cls .cell .inner p {
    font-size: 15px;
    line-height: 25px;
}
.home-testimonial-cls .video-sl-bor-rad-cls .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots, .nectar-flickity[data-controls=material_pagination] .flickity-page-dots {
    bottom: -5px;
}
.home-testimonial-cls .video-sl-bor-rad-cls a.play_button_2.large.nectar_video_lightbox.magnific-popup span {
    border: 0 !important;
}
.home-testimonial-cls {
    max-width: 1200px;
    margin: 0 auto;
}
.our_certification h4.post-heading a span{color:#878787 !important;}
.page-id-31807 .nectar-post-grid-item .nectar-post-grid-item-bg-wrap, .page-id-6545 .nectar-post-grid-item .nectar-post-grid-item-bg-wrap { display: none; }
.page-id-6545 .our_certification h4.post-heading a span, .page-id-31807 .our_certification h4.post-heading a span{color:#000 !important;}
.page-id-6545 .nectar-post-grid[data-columns="1"] .nectar-post-grid-item, .page-id-31807 .nectar-post-grid[data-columns="1"] .nectar-post-grid-item{width: auto !important;padding: 0 10px !important;}
.page-id-6545 .our_certification .content, .page-id-31807 .our_certification .content{border-bottom: none !important;}
.page-id-6545 .nectar-post-grid-item:after, .page-id-31807 .nectar-post-grid-item:after {
    content: '';
    display: block;
    width: 2px;
    height: 20px;
    position: absolute;
    background: #000;
    right: 0;
    top: 8px;
}
.page-id-6545 .nectar-post-grid-item:last-child:after, .page-id-31807 .nectar-post-grid-item:last-child:after{display: none;}
.csr_tabing_section .nectar-text-inline-images h3 {
    font-size: 20px;
}
.page-id-6545 .nectar-post-grid-item:nth-child(5n):after, .page-id-31807 .nectar-post-grid-item:nth-child(5n):after {
  display: none;
}
.nectar-hor-list-item .nectar-list-item[data-text-align=left] {
    padding-right: 15px;
}

.nectar-underline h3{background-image: none !important;}
.button_box {
    position: absolute;
    top: -210px;
    left: -150px;
}
.text_box.btn_circle:hover {
    background-color: #4bb471;
}
/*video*/
.desktop-video-bg video{width:auto !important; }
/*end video*/
.button_box .text_box{
        display: inline-block;
    vertical-align: middle;
}
.row_position .text_box.text_p h3 {
    color: #333;
    text-transform: uppercase;
    text-align: left;
    line-height: 20px;
    margin: 0;
    margin-right: 10px;
}
.list_service_icon .icon-default-style{color: #fff !important; }
.clientele_text.wpb_row[data-br="20px"][data-br-applies="bg"] > .row-bg-wrap{
/* border-radius: 100px!important;  */
     border-top-left-radius: 0px!important; 
    border-top-right-radius: 500px!important;  
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
}
.ctl_btn_new .row-bg.using-image{background-size:auto;}
.text_box.btn_circle {
    width: 80px;
    height: 80px;
    line-height: 80px;
    background: #2b82c6;
    vertical-align: middle;
    text-align: center;
    border-radius: 80px;
}
.text_box.btn_circle .icon-button-arrow{
    font-size: 40px;
    color: #fff;
}
body.home .nectar-milestone .subject {
    letter-spacing: 0;
    font-size: 16px;
    line-height: 20px;
    padding: 0 30px !important;
}
body.home .nectar-milestone .number .symbol-wrap,body.home .nectar-milestone .number{
        font-size: 25px !important;
    line-height: 25px !important;
}
body.home .vc_col-sm-3.bor_redious {
    padding: 3px !important;
}
.bor_redious {
    height: 180px;
    width: 200px;
}
.our_certification .content{border-bottom: 1px solid #221f20;}
.nectar-post-grid-item:last-child .content {
    border: none;
}

/*Clinttele*/
.list_service_icon .iwithtext{margin-bottom: 13px;}
.list_service_icon h4{letter-spacing: 1px !important;}
.list_service_icon .iwithtext .iwt-text{padding-left: 28px;}
.list_service_icon .icon-default-style{
  line-height: 18px !important;
  height: 20px !important;
  width: 20px !important;
  font-size: 20px !important;
}
/*end clientel*/

/*Glossary page*/
.glossary-submenu-cls .page-submenu a:after {
    content: "|";
    padding: 0px 10px 0 10px;
}
.glossary-submenu-cls .page-submenu ul li:last-child a:after {
    content: "";
}
.glossary-submenu-cls .page-submenu li {
    margin: 0 0 0 0;
}
.glossary-blog-cls .article-content-wrap {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.glossary-blog-cls .post-area {
    margin-bottom: 0;
}
.glossary-blog-cls h3.title {
    min-height: 90px;
}
/*Glossary page end*/

/*checklist page start */
.checklist-field {
    background: none !important;
}
.icon-text-cls-checklist .iwt-icon img {
    width: 30px !important;
}
.icon-text-cls-checklist .iwithtext .iwt-text {
    padding-left: 50px;
    font-family: Raleway;
}
.icon-text-cls-checklist .iwithtext .iwt-text p {
    color: #8ED9EF !important;
}
.step-cus-cls .content b {
    color: #2B82C6;
}
.step-cus-cls .list-icon-holder {
    background: #2B82C6 !important;
    color: #fff !important;
}
.step-cus-cls .nectar-icon-list[data-icon-style=border] .list-icon-holder {
    border: 2px solid #2B82C6 !important;
}
/*checklist page end */

/*team modal close icon chnage start */
.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close {
    transform: rotate( 45deg );
    -webkit-transform: rotate( 45deg );
    display: block;
    height: 32px;
    width: 32px;
    border-radius: 50px;
    transform-origin: center;
    margin-bottom: 10px;
    cursor: pointer;
    border: 2px solid;
}
.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:before {
    position: absolute;
    display: block;
    height: 2px;
    width: 16px;
    left: 6px;
    top: 13px;
    content: ' ';
}
.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:after {
    position: absolute;
    display: block;
    height: 16px;
    width: 2px;
    left: 13px;
    top: 6px;
    content: ' ';
}
.nectar-close-indicator {
    display: none !important;
}
nectar_team_member_overlay .team_member_picture {
    width: 40%;
}
/*team modal close icon chnage end */

/*service page start */
a.txt-white-cls {
    color: #fff;
}

/*service page end */

/*Meet us page start */
.team-bg-img-cls .tabbed[data-style=vertical_modern]>div {
    padding-left: 40px;
}
.team-bg-img-cls .tabbed[data-style*="vertical"][data-color-scheme="extra-color-gradient-1"] ul li a:before {
    background: linear-gradient(to right, #0f81c8 0, #1cb36e 100%)
}
.team-bg-img-cls .team-meta h3 {
    font-size: 20px !important;
    line-height: 25px;
}
.team-bg-img-cls .team-meta h5 {
    font-size: 12px !important;
    line-height: 15px !important;
}
.team-bg-img-cls .team-meta p {
    font-size: 12px;
}
.team-bg-img-cls .team-meta h3, .team-bg-img-cls .team-meta h5 {
    text-transform: uppercase;
}
.team-bg-img-cls .tabbed[data-style=vertical_modern] .wpb_tabs_nav li a {
    padding: 20px 20px;
}
.team_member_details .bio-inner .title, .team_member_details h2 {
    text-transform: uppercase !important;
}
.team_member_details .bio-inner {
    display: flex;
    flex-direction: column;
}
.team_member_details .bio-inner .title {
    order: 2;
    margin-bottom: 20px !important;
}
.team_member_details .bio-inner h2 {
    order: 1;
    margin-bottom: 5px !important;
}
.team_member_details .bio-inner .team-desc {
    order: 3;
}
.team-hide-cls, .text-hide-meet-cls {
    display: none;
}
.acc-team, .pp-team, .pp-text {
    display: block;
}
.tab-main-div-cls .tab-inner-div-cls {
    padding: 0 !important;
}
.tab-main-div-cls ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.tab-main-div-cls ul li {
    list-style: none;
    cursor: pointer;
    background: #f8f8f8;
    font-weight: 500;
    font-size: 15px;
    padding: 8px 16px;
    color: #545454;
    border-radius: 15px;
    margin: 0 10px 10px 10px;
}
.tab-main-div-cls ul li:hover, .tab-main-div-cls ul li.active{
    background: linear-gradient(to right, #0f81c8 0, #1cb36e 100%);
    color: #fff;
}
.nectar_team_member_overlay .team_member_picture {
    width: 40%;
}
.nectar_team_member_overlay .team_member_details {
    padding: 8% 52% 4% 10%;
}
/*Meet us page end */

/*conference page start */
.tab-main-div-conf-cls {
    padding: 0 !important;
}
.tab-main-div-conf-cls ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.tab-main-div-conf-cls ul li {
    list-style: none;
    cursor: pointer;
    background: #f8f8f8;
    font-weight: 500;
    font-size: 15px;
    padding: 8px 30px;
    color: #545454;
    border-radius: 15px;
    margin: 0 10px 10px 10px;
}
.tab-main-div-conf-cls ul li:hover, .tab-main-div-conf-cls ul li.active{
    background: linear-gradient(to right, #0f81c8 0, #1cb36e 100%);
    color: #fff;
}
.conf-cls-2024 {
    display: none;
}
.conf-cls-2025 {
    display: block;
}
/*conference page end */


body .bor_redious .nectar-milestone .subject{font-weight: 600;}
.our_solutions_btn .nectar-cta{font-weight:700 !important;}
.bor_redious .column-bg-overlay{border-radius: 250px;}
.bor_redious h5,.bor_redious .subject,.bor_redious .symbol{color:#fff !important;}
.main_heading {
    position: absolute;
    max-width: 50%;
    top: 0.5%;
    z-index: 999;
}
.toggle_show_ims .toggle a {
    padding: 15px 0 !important;
}
.tabing_ims_pp .toggle a span{font-size:40px;}
.tabing_ims_pp .toggle a{color: #cfcece !important;}
.tabing_ims_pp .toggle a.active-tab{color: #000 !important;}
.toggle_show_ims .toggle a.nectar-inherit-h4.toggle-heading {
    font-weight: 700 !important;
}
.toggle_show_ims .nectar-cta a.link_text {
    font-weight: 700;
}
/*gallry slider*/
.nectar-flickity .flickity-viewport{margin-bottom: 0px;}
/**/
/*milestone*/
.nectar-milestone{margin-bottom:0px !important; }

/*endmilestone*/

.certificate_css .nectar-post-grid{display: block!important;}
.certificate_css .nectar-post-grid{display: block!important;}
.certificate_css .nectar-post-grid-item{display: inline-block;}
/* About US */
.video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup {
    position: absolute;
    top: 180px;
    left: 100px;
}

.video_button_play .nectar_video_lightbox.play_button:before {
    border: 5px solid #fff!important;
}
.video_button_play .nectar_video_lightbox path {
    fill: #fff!important;
}

/*End About us  */

/* Webinar Start  */
.single-webinar .container-wrap {
    padding: 0px !important;
}
.single-webinar .nectar-global-section.before-footer {
    padding: 0 !important;
}
.single-webinar .svg-img-wd-cls img {
    width: 30% !important;
}
.upc-webinar-list h3 a {
    color: #2b82c6;
}
.past-webinar-popup span.text {
    display: none;
}
/* Webinar End  */

/*blog*/
.insight_section .nectar-list-item{letter-spacing: 1px!important;}
.nectar-hor-list-item[data-columns="2"][data-column-layout=medium_first]>div:nth-child(2){text-align:right !important;}
.nectar-hor-list-item[data-hover-effect=default] .nectar-list-item-btn:hover,.nectar-hor-list-item[data-hover-effect=default]:hover{border-color: #000!important;}
/*end blog*/
.mkTabs h4{font-family: Raleway !important;color: #878787; }
.material #sidebar .widget li a, .material .widget li a{font-weight: 400!important;}
/*Tabing HTML Css*/

body #sidebar h4, body .widget h4,.wp-block-search__label {
    font-family: Raleway;
    font-size: 18px;
    color: #000;
    opacity: 1;
    font-weight: 600;
    text-transform: uppercase !important;
}

.material .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-title{font-weight: 400!important;}
div#recent-posts-extra-1 h4 {
    margin-bottom: 30px;
}
.remove_right_padding .remove_pading p{padding-bottom:0 !important;}
.first-icon-padd-rm-cls .nectar_icon_wrap:first-child .nectar_icon {
    padding-left: 0;
}
/*footer client logo*/
.nectar_icon .fa.fa-twitter::before {
  content: "";
}
.nectar_icon .fa.fa-twitter {
  background: url(https://imspeople.com/wp-content/uploads/2023/09/x-logo-40px-white.png);
  background-size: 15px 15px;
  background-repeat: no-repeat;
  margin-top: 10px;
}
.link_hover_box a.link_text{padding: 10px 0px !important;
    margin-right: 30px;
  -webkit-transition: background-color 700ms linear, color 700ms linear;
}

.link_hover_box .nectar-cta{margin-right:0 !important;}

.link_hover_box a.link_text:hover {
    border-bottom: 2px solid #2b82c6;
    padding: 5px 0px !important;
    margin-right: 30px;
    
}
.related_blog_section .related_section_image {
    width: 624px !important;
    height: 185px !important;
    object-fit: cover;
}
body[data-ext-responsive=true].single-post .container-wrap.no-sidebar .post-area{max-width: 1500px;}
.featured-media-under-header__featured-media:not([data-format="video"]):not([data-format="audio"]):not([data-has-img="false"]){padding-bottom: 34%!important;}
.featured-media-under-header__featured-media:not([data-has-img="false"]) {
    margin-top: min(6vw,60px)!important;}
/* .single-post .featured-media-under-header h1{font-size: 45px!important;  line-height: 55px!important;} */
.single-post .featured-media-under-header__featured-media .post-featured-img{height: 450px !important;}
.nectar-social.fixed {
    bottom: 70px !important;
}
/* body h2, article.post .post-header h2{
font-size: 35px !important;
line-height: 40px !important;
} */
body article.post .post-header h2{font-size: 25px !important;}
/*.f_client_logo .no-link:last-child{width: 60px !important;}  */
/**/
/* short footer */
.country_name.li_comman.white-txt-cls a {
    color: #fff !important;
}
.country_name.li_comman.white-txt-cls a:hover {
    color: #2b82c6 !important;
}
.remove_right_padding {
    padding-right: 0 !important;
}
.country_no {
    margin: 0;
    position: relative;
    padding: 0;
}
a.head_office {
    color: #fff;
    opacity: 1 !important;
}
.foo_ul {
    margin: 0;
    padding: 0;
}
.foo_ul li {
    list-style: none;
    margin-top: 20px;
}
.foo_ul li:first-child  {
    list-style: none;
    margin-top: 0px;
}
.foo_ul li:first-child .country_name.li_comman {
    margin-right: 15px;
}
.country_name.li_comman {
    padding-top: 5px;
}
.li_comman {
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
}
.contact_country.li_comman a {
    display: block;
    color: #fff;
}
.copy_right_text p {
    font-size: 14px;
}
/* end short foort */

/*Case study css*/
/* ---- button ---- */

.highlighted-section {
    background-color: rgb(248, 248, 248);
    transition: background-color 0.3s;
  }

.page-template-template-case_study .button {
  display: inline-block;
  cursor: pointer;
}

.case_study_box {
    max-width: 90%;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}
.same_box_case {
    display: inline-block;
    vertical-align: top;
}
.same_box_case.icon_case {
    width: 100%;
    max-width: 5%;
}
.same_box_case.title_case {
    max-width: 80%;
    width: 100%;
    margin: 0 0 0px 20px;
    padding-right: 40px;
}
.case_study_box .same_box_case p {
    padding: 0 !important;
}
.same_box_case.title_case h4{
      font-size: 25px;
    line-height: 30px;
}
.page-template-template-case_study .filters {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}

.page-template-template-case_study .button:hover {
  background-color: #2c80c3;
  color: #fff!important;
}

.page-template-template-case_study .button:active,
.page-template-template-case_study .button.is-checked {
  color: #fff !important;
  background-color: #2c80c3;
}
.page-template-template-case_study .case_study_box_list .button.is-checked,.page-template-template-case_study .case_study_box_list .button:hover{
    background-color: #31af6e;
}

.page-template-template-case_study .ui-group button.button {
    padding: 11px 25px;
    color: #000;
    border: 0;
    margin: 15px 5px;
}


/* The Modal (background) */
.page-template-template-case_study .modal,.page-id-7028 .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.page-template-template-case_study .modal-content,.page-id-7028  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px 45px 20px 20px;
    border: 1px solid #888;
  border-radius:7px;
    position:relative;
    width: 50%;
    padding: 50px!important;
}

/* The Close Button */

.page-template-template-case_study .close,.page-id-7028 .close{
    color: #aaaaaa;
    float: right;
    font-size: 50px;
    font-weight: bold;
   margin-top:-10px;
   position: absolute;
    right: 23px;
    top: 25px;
}
.page-template-template-case_study .close:hover,
.page-template-template-case_study .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.page-id-7028.close:hover,
.page-id-7028 .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/* Start Hub sport form css */
.hbspt-form .input textarea{;height: 25px !important;}
.page-id-7028 .hbspt-form .input textarea {
    height: 100px !important;
}
.page-id-18454 .hbspt-form .input textarea{;height: 80px !important;}
.hbspt-form .input select{height: 35px !important;}
.page-id-18454 .hbspt-form .input{margin-right: 30px!important;margin-bottom: 8px;}
.hbspt-form .input{margin-bottom: 8px;}
.page-id-18454 .input input,.page-id-18454 .hbspt-form .input textarea,.page-id-18454 .hbspt-form .input select{height: 40px;}
.hbspt-form .input input,.hbspt-form .input textarea,.hbspt-form .input select{width:100% !important;height: 20px;
    padding: 5px 10px;
    border-color: #ececec;
    border: 2px solid #dadada;}

.hbspt-form ul.inputs-list {
    margin: 0;
    list-style: none;
}
.hbspt-form .hs-button{
background-color: #fff;
    border: 2px solid #dadada;
    width: 100px;
    padding-top: 10px;
    padding-bottom: 10px;}
.hs_submit.hs-submit {
    margin-top: 20px;
}
.page-template-template-case_study .hbspt-form fieldset {
    max-width: 100%!important;
}
.page-id-7028 .hbspt-form fieldset {
    max-width: 100%!important;
}
.hbspt-form input.hs-input {
    height: 50px !important;
    background-color:transparent !important; 
    padding: 0;
}
.hs_agree_to_ims.hs-agree_to_ims.hs-fieldtype-booleancheckbox.field.hs-form-field {
    margin: 30px 0;
}
label.hs-form-booleancheckbox-display {
    font-weight: 400 !important;
}

.wpcf7-acceptance span.wpcf7-list-item-label {
    color: #000 !important;
    font-weight: 100 !important;
}
.wpcf7-submit{padding:10px 20px!important;}
.hs-button.primary.large,.wpcf7-submit{border:0 !important; }
.wpcf7-form-control.wpcf7-text,.wpcf7-form-control.wpcf7-number,input.search-field{background-color:transparent !important;padding-left: 0; }
.wpcf7-list-item{margin:0 !important; }
.modal-content ul li{list-style: none !important;}
label.hs-form-booleancheckbox-display a{color:#2c80c3; }
.hs-error-msg{color:#cc0000;}
label.hs-form-booleancheckbox-display .hs-input{
      width: 15px !important;
    height: 15px !important;

}
ul li.hs-form-booleancheckbox::marker {
  display: none !important;
}


/*contact form css start*/
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
    z-index: 1;
}
.wpcf7-form .wpcf7-not-valid-tip {
   
    padding: 2px 6px;
    border: 0;
    box-shadow: none;
    background: rgba(255,255,255,.4) !important;
    
    right: 0;
    z-index: 1;
    color: #555;
}
/*contact form css end*/

/* End Hub sport form css */
/*End case study css*/
@supports (display: flex) {
  .mkTabs {
    display: flex;
    flex-direction: column;
  }
  .page-id-6545 .mkTabs {
    flex-direction: column;*/
  }
  .mkTabs * {
    width: 100%;
    
  }
  .custom_footer_casestudies a.nectar-button.large.see-through-2 {
    color: #fff !important;
    border-color: #fff !important;
}
  @media screen and (min-width: 767px) {
    .mkTabs {
      flex-direction: row;
    }
    .mkTabs .link-tabs {
      flex-basis: 80%;
    }
    .mkTabs .image-tabs {
      flex-basis: 20%;
    }
  }
}

.link-tabs__module {
  position: relative;
  display: block;
  padding: 16px 50px;
  transition: 300ms all ease;
}
.page-id-6545 .link-tabs__module {
  position: relative;
  display: block;
  padding: 16px 0px;
  transition: 300ms all ease;
}
.link-tabs__module:hover {
 
}
.link-tabs__module::after {
    content: "";
    position: absolute;
    width: 100%;
    border-top: 1px solid #221f20;
    transition: 0.2s all ease;
    max-width: 88%;
    margin-top: 15px;
}
.link-tabs__module.active-tabs {
  position: relative;

}
.link-tabs__module:last-child::after{
    border-top:none;
}
.link-tabs__module.active-tabs::after{
    border-top: 1px solid #818181;
    transition: 0.2s all ease;
}
.link-tabs__module.active-tabs:last-child::after{
    border-top:none;
}
.link-tabs__module.active-tabs h4{
color: #cfcfcf;  
}
.page-id-6545 .link-tabs__module h4{
color: #000;  
}
.link-tabs__module p{
color: #878787;
}
.page-id-6545 .nectar-post-grid-wrap[data-style=mouse_follow_image] .nectar-post-grid .nectar-post-grid-item .content .post-heading, .page-id-31807 .nectar-post-grid-wrap[data-style=mouse_follow_image] .nectar-post-grid .nectar-post-grid-item .content .post-heading{
  max-width:100% !important;
}
/*.link-tabs__module.active-tabs::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
  top: 50%;
  margin-top: -15px;
  right: -15px;
  opacity: 1;
  z-index: 100;
  transition: 0.5s all cubic-bezier(1, 0, 0, 1);
}*/

.image-tabs {
  display: none;
}
.min_height_service {
    min-height: 170px;
    height: auto;
}
@media screen and (min-width: 767px) {
  .image-tabs {
    display: block;
    position: relative;
    height: 50vh;
    min-height: 520px;
    width: 100%;
    overflow: hidden;
  }
}
.image-tabs__layout {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  transition: 300ms all ease;
}
.image-tabs__layout-container {
  height: 50vh;
  min-height: 520px;
  width: 100%;
  right: 0;
  left: 0;
  position: relative;
  overflow: hidden;
}
.image-tabs__layout-container > img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin:35% 0; 
}

@media screen and (max-width: 767px) {
    .home-testimonial-cls .nectar-flickity.nectar-carousel[data-format=default] .flickity-slider .cell {
    padding: 0 0px 20px 0px;
}
  .link-tabs__module + .image-tabs__layout-container {
    margin-top: 2rem;
  }

  .link-tabs__module {
    background: #fff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.25);
  }
  .link-tabs__module::after {
    display: none;
  }
}
a.blue-color-txt {
    color: #2b82c6;
}
.wpcf7 textarea {
    background-color: transparent !important;
    padding:0px !important;
}
/*Tabing HTML Css*/
.copy_right_second_text{
    display: none;
}
/* ravi */
.flickity-enabled {
  position: relative; }

.flickity-enabled:focus {
  outline: none; }

.flickity-viewport {
  position: relative;
  height: 100%; }

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%; }

/* Draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab; }

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing; }
.scroll {
  white-space: nowrap;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar; }

.scroll::-webkit-scrollbar {
  display: none; }
/* Blog page Category */
.home_testimonials_slider .inner-wrap-outer .inner-wrap:hover{
    background-color: #006abb !important;
    color: white !important;
}
#menu-item-22608, #menu-item-22609 a{
    display:none !important;
}
/* footer */
.footer_pp a:hover{
    color:#2b82c6 !important;
}
@media screen and (max-width: 1366px) {
    .dek_home_extra_col .wpb_wrapper h3{
        font-size: 21px;
        line-height: 24px;
    }
    .dek_home_extra_col .vc_column-inner .nectar-cta{
        margin-bottom: 0px !important;
    }
    .clientele_text.wpb_row[data-br="20px"][data-br-applies="bg"] > .row-bg-wrap{
        border-top-right-radius: 300px!important;
    }
    .about_tabs .vc_col-sm-3{
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1330px){
    .video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup{
        top: 161px;
        left: 56px;
    }
}
@media only screen and (min-width: 1330px) and (max-width: 1420px){
    .video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup{
         top: 177px;
        left: 65px;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
   .team-bg-img-cls .tabbed[data-style*=vertical]>div {
        width: 75%;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1200px){
    .video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup{
        top: 251px;
        left: 33px;
    }
    .about_ims_group_charter .divider-wrap{
        height: 22px !important;
    }
    .same_box_case.title_case {
        max-width: 78% !important;
    }
    .case_study_box {
        max-width: 100% !important;
    }
    .foundation_pdf_download .vc_column-inner h3{
        padding-left:56px !important;
    }
    
}
@media only screen and (min-width: 1148px) and (max-width: 1676px){
    .about_meet_our_team .vc_column-inner{
        top: 133px;     
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1366px){
    .about_meet_our_team .vc_column-inner{
        top: 167px !important;      
    }
}
/* @media screen and (max-width: 1280px) { */
    @media only screen and (min-width: 768px) and (max-width: 1280px){
/*  .page-id-6545 .wpb_column .column-bg-overlay-wrap{
        height: 80% !important;
        width: 80% !important;
        top: 19px !important;
        left: 21px !important;
    } */
    .groth_round_box_col{
        display:none !important;
    }
    .home_extra_col .vc_column-inner{
            padding: 5px 15px 5px 12px !important;
    }
    .ourclientele_content{
        padding-right: 38px;
    }
        .same_box_case.title_case {
        max-width: 78% !important;
    }
    .case_study_box {
        max-width: 100% !important;
    }
    .bor_redious1 {
         height: 165px;
        width: 175px !important;
        margin: 0 !important;
   }
    
}
@media screen and (max-width: 1024px) {
    .video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup{
        top: 226px;
        left: 33px;
    }
    .dek_home_extra_col .vc_column-inner .nectar-cta{
        margin-bottom: 30px !important;
    }
}
@media screen and (max-width: 1024px) {
    .services_sourcing_heding {
        padding-top: 30px !important;
    }
    .groth_round_box_col{width: 10%!important;}
            .round-section1{margin-left: -40px!important;}
            .round-section{margin-left: -40px!important;}
    .home_extra_col_heading{
         font-size: 18.5px !important;
        line-height: 22.75px !important;
    }
    .home_extra_col_text{
          font-size: 14px;
    }
    .home_extra_col .nectar-cta.font_size_desktop_18px * {
          font-size: 13px !important;
    }
    .clientele_text{
        padding-top: 58.24px !important;
    }
/*  .home_ctl_btn_new h2{
        font-size: 25px !important;
    } */
    .single-post .featured-media-under-header__featured-media .post-featured-img {
        height: 206px !important;
    }
    .ebooks_img .right.img-with-aniamtion-wrap .hover-wrap-inner{
            text-align: start !important;
    }
    .about_meet_our_team .vc_column-inner{
        top: 170px;     
    }
    .dwonloadpdf_foundation .link_wrap{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .case_studies_first_img, .case_studies_second_img{
        width: 90% !important;
    }
    .case_studies_banner_col, .blog_banner_col, .ebooks_banner_col{
        width: 35%;
    }
    .case_studies_banner_heading_col, .blog_banner_heading_col, .ebooks_banner_heading_col{
        width: 30%;
    }
    .page-template-template-case_study .modal-content{
        width: 50%;
    }
    .blog_first_img, .blog_second_img{
        width: 90% !important;
    }
    .ebooks_first_img {
        width: 90% !important;
    }
    .ebooks_second_img{
        width: 57% !important;
    }
    .same_box_case.title_case {
        max-width: 70% !important;
    }
    .same_box_case.title_case p{
        padding:0!important;
    }
   .bor_redious1 {
         height: 165px;
        width: 175px !important;
        margin: 0 !important;
    }
}
@media screen and (max-width: 850px) {
        body #top{
    height: 80px !important;
    }

    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 70px!important;
    }
    body:not(.single-post) #page-header-bg[data-alignment-v=top][data-padding-amt=low]:not(.fullscreen-header) {
        padding-bottom: 0%;
    }
    .ctl_btn_new .row-bg.using-image {
        background-size: cover!important;
    }
    .team_member_details{
        width: 100%;
        margin-top: 0 !important;
        padding: 10% 10% 10% 10% !important;
    }
    .nectar_team_member_overlay .team_member_picture{
        display: none;
    }
    .case_studies_first_img, .case_studies_second_img{
        width: 90% !important;
    }
    .case_studies_banner_col, .blog_banner_col, .ebooks_banner_col{
        width: 35%;
    }
    .case_studies_banner_heading_col, .blog_banner_heading_col, .ebooks_banner_heading_col{
        width: 30%;
    }
    .page-template-template-case_study .modal-content{
        width: 50%;
    }
    .blog_first_img, .blog_second_img{
        width: 90% !important;
    }
    .ebooks_first_img {
        width: 90% !important;
    }
    .ebooks_second_img{
        width: 57% !important;
    }
    .foundation_img{
        margin-left:0 !important;
    }
    .video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup {
        top: 149px;
        left: 49px;
    }
    .our_clientele_img{
        width: 80% !important;
    }
    .our_clientele_img_col .hover-wrap{
        text-align: start !important;
    }
    .home_box_center .row_col_wrap_12_inner{
            justify-content: center !important;
    }
    .clientele_text.wpb_row[data-br="20px"][data-br-applies="bg"] > .row-bg-wrap{
        border-top-right-radius: 200px!important;
    }
    .our_clientele_img {
        width: 100% !important;
    }
    .list_service_icon{
        width: 50% !important;
    }
    .home_extra_col .wpb_wrapper .home_extra_col_heading {
            font-size: 21px !important;
    }
    .home_get_in_toch{
        width: 50% !important;
    }
    .call_to_action_home{
        top: 9px !important;
    }
    .page-id-6545 .nectar-post-grid-wrap[data-style=mouse_follow_image] .nectar-post-grid .nectar-post-grid-item .content .post-heading, .page-id-31807 .nectar-post-grid-wrap[data-style=mouse_follow_image] .nectar-post-grid .nectar-post-grid-item .content .post-heading{
    font-size: 15px;
    }
    .insight_section .nectar-hor-list-item.has-btn {
            padding-right: 0px;
    }
    .home_read_more .wpb_wrapper .toggleAbout strong.toggleOff, .toggleOn {
        text-align: right !important;
    }
    .copy_right_first_text{
        display: none;
    }
    .copy_right_second_text{
            display: block !important;
    }
    body:not(.single-post) #page-header-bg:not(.fullscreen-header) .span_6.empty-title {
        min-height: 50px !important;
    }
    .team-bg-img-cls .tabbed[data-style=vertical_modern] .wpb_tabs_nav li a {
    padding: 10px 20px;
    font-size: 14px;
    }
    .team-bg-img-cls .tabbed[data-style=vertical_modern]>div {
        padding-left: 0px;
    }
}
@media screen and (max-width: 768px) {
        body #top{
    height: 80px !important;
    }

    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 70px!important;
    }
    
    .ctl_btn_new .row-bg.using-image {
        background-size: cover!important;
    }
    .groth_round_box_col{
        display: inline-block !important;
    }
    .home_extra_col .vc_column-inner{
            padding: 0px 25px 0px 25px !important;
    }
/*  .our_clientele_img{
        width: 80% !important;
    } */
    .our_clientele_img_col .hover-wrap{
        text-align: start !important;
    }
    .services_sourcing_heding{
            padding-top: 30px !important;
    }
    .case_studies_first_img, .case_studies_second_img{
        width: 90% !important;
    }
    .case_studies_banner_col, .blog_banner_col, .ebooks_banner_col{
        width: 35%;
    }
    .case_studies_banner_heading_col, .blog_banner_heading_col, .ebooks_banner_heading_col{
        width: 30%;
    }
    .page-template-template-case_study .modal-content{
        width: 50%;
    }
    .blog_first_img, .blog_second_img{
        width: 90% !important;
    }
    .ebooks_first_img {
        width: 90% !important;
    }
    .ebooks_second_img{
        width: 57% !important;
    }
    .about_meet_our_team .vc_column-inner{
        top: 40px;      
    }
    
    .about_meet_our_team .divider-wrap{
        height: 20px;
    }
    .about_our_global_presence{
        padding-bottom: 32px;
    }
    .nectar_team_member_overlay .team_member_details{
        margin-top:0;
    }
    body:not(.single-post) #page-header-bg[data-alignment-v=top][data-padding-amt=low]:not(.fullscreen-header){
        padding-bottom: 0px !important;
    }
    .bor_redious1 {
     height: 165px;
        width: 175px !important;
        margin: 0 !important;
}
    
    
}
@media only screen and (min-width: 573px) and (max-width: 690px){
    .case_studies_first_img, .case_studies_second_img{
        width: 90% !important;
    }
    .case_studies_banner_col, .blog_banner_col, .ebooks_banner_col{
        width: 35%;
    }
    .case_studies_banner_heading_col, .blog_banner_heading_col, .ebooks_banner_heading_col{
        width: 30%;
    }
    .page-template-template-case_study .modal-content{
        width: 50%;
    }
    .blog_first_img, .blog_second_img{
        width: 90% !important;
    }
    .ebooks_first_img {
        width: 90% !important;
    }
    .ebooks_second_img{
        width: 57% !important;
    }
}
@media screen and (max-width: 572px) {
        body #top{
    height: 60px !important;
    }

    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 50px!important;
    }
    .bor_redious .column-bg-overlay{
        border-radius: inherit !important;
    }
    .bor_redious{
        padding-left: 43px !important;
        padding-right: 43px !important;
    }
    .same_box_case.title_case {
         max-width: 100% !important;
         margin: 0;
         padding-right: 0;
    }
    .case_study_box {
        max-width: 100%;
        width: 100%;
        margin: 0px !important;
        padding: 10px !important;
    }
    .page-template-template-case_study .ui-group button.button {
    margin: 5px 5px;
}
    .same_box_case.icon_case{
            max-width: 15%;
    }
    .ctl_btn_new .row-bg.using-image {
        background-size: cover!important;
        background-image: url(https://imspeople.com/wp-content/uploads/2022/09/CTA_mob.svg)!important;
        background-position: top!important;
        background-repeat: no-repeat;
    }
    .single-post #ajax-content-wrap .vc_row.right_padding_65px .row_col_wrap_12 {
            padding-right: 25px!important;
        }
        
    .single-post #ajax-content-wrap .vc_row.left_padding_65px .row_col_wrap_12 {
            padding-left: 25px!important;
        }
    .home_extra_col .vc_column-inner .wpb_wrapper{
            padding-top: 21px !important;
    }
    .clientele_text.wpb_row[data-br="20px"][data-br-applies="bg"] > .row-bg-wrap{
         border-top-right-radius: 0px!important;
    }
    .our_clientele_img_col .hover-wrap{
        text-align: center !important;
    }
    .ourclientele_content{
        padding-left: 30px !important;
    }
    .nectar-hor-list-item.has-btn {
        padding-right: 0px !important;
    }
    .services_first_content{
         padding-top: 21px;
        padding-bottom: 130px;
    }
    .services_we_specialise_in{
        width: 100%;
    }
    .case_studies_first_img, .case_studies_second_img{
        width: 80% !important;
    }
    .case_studies_banner_col, .blog_banner_col, .ebooks_banner_col{
        width: 25% !important;
    }
    .case_studies_banner_heading_col, .blog_banner_heading_col, .ebooks_banner_heading_col{
        width: 48% !important;
    }
    .blog_first_img, .blog_second_img{
        width: 80% !important;
    }
    .single-post .featured-media-under-header__featured-media .post-featured-img {
        height: 109px !important;
    }
    .ebooks_first_img{
        width: 100% !important;
    }
    .ebooks_second_img{
        width: 65% !important;
    }
    .ebooks_banner_heading_col .wpb_wrapper h1.vc_custom_heading{
        font-size: 24.5px!important;
        line-height: 29px!important;
    }
    .video_button_play a.play_button.large.nectar_video_lightbox.magnific-popup {
        top: 38px;
        left: 183px;
    }
    .dwonloadpdf_foundation .link_wrap{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    img.tp-rs-img.rs-lazyload {
        height: 50% !important;
        display: none !important;
    }
    .copy_right_first_text{
        display: none;
    }
    .copy_right_second_text{
            display: block !important;
    }
    .page-template-template-case_study .modal-content{
        width: 90%;
    }
    .home_slider_content p{
         padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .about_first_title{
        margin-bottom: 25px !important;
    }
    .about_group_charte{
        padding-top: 15px !important;
    }
    .about_our_global_text{
        padding-top: 25px !important;
    }
    .ctl_btn_new{
        margin-bottom: 40px !important;
        padding-bottom:40px !important; 
    }
}

@media screen and (max-width: 1000px) {
.service-emb-form-cls form .row {
    padding: 0;
}
.service-emb-form-cls form p.label-cus-cls {
    padding: 0px 0 5px 0;
}
}


.displaynone .number h5{
    display: none !important;
}



.globalimage .column-image-bg{
        background-size: 84% 84%;
        background-repeat: no-repeat;
}


.icon {
    position: relative;
    width: 100px;
}

img.icon04 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999999;
    opacity: 1;
}

img.icon02 {
    position: absolute;
    left: 0;
    top: 43px;
    z-index: 999999;
    opacity: 1;
}

img.icon05 {
    position: absolute;
    left: 0;
    top: -74px;
    z-index: 999999;
    opacity: 1;
}

.jobblock h4{
    font-weight: 700;
}